-- 基础信息
base_info = {
	group_id = 133106316
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 316001, gadget_id = 70330021, pos = { x = -858.915, y = 192.916, z = 796.352 }, rot = { x = 343.002, y = 19.510, z = 25.039 }, level = 32, area_id = 8 },
	{ config_id = 316002, gadget_id = 70330021, pos = { x = -863.376, y = 194.052, z = 806.912 }, rot = { x = 321.289, y = 40.797, z = 1.694 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 316001, 316002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
